/* MOBILE */
@media only screen and (max-width:360px) {

	.sideNav-mobile ul {
		width: 100%;
	}

	td.ccbnOutlineCal table td {
		padding: 5px 7px;
	}

}


@media only screen and (max-width:480px) {

	tr.ccbnOutline table td {
		padding: 5px;
	}

	tr.ccbnOutline table table, tr.ccbnOutline table table td {
		margin: -5px;
	}

	.ccbnTblTtl {
		font-size: 14px;
		font-weight: bold;
		line-height: normal;
	}

	.ccbnBgChart img {
		height: 248px;
		width: 430px;
	}

	.homeStock {
		float: none;
		margin: 20px 0;
	}

}


@media only screen and (max-width:699px) {

	.breaker {
		display: block;
		width: 100%;
	}

	.innerTbl td, .innerCell {
		display: block;
		margin: 0 !important;
		width: 100%;
	}

	.ccbnPopover {
		display: none;
	}

	.calendarICC {
		float: left;
		margin-right: 0;
		width: 100%;
	}

	.calendarInst {
		float: left;
		margin-top: 20px;
		width: 100%;
	}


}



/* TABLET */
@media only screen and (min-width:700px) and (max-width: 998px) {

	.ccbnPopover {
		display: none;
	}



}


@media only screen and (max-width:767px) {

	.sideNav, .trContent {
		width: 100%
	}

	.sideNav-main {
		/* display: none; */
	}

	.sideNav-mobile {
		display: block;
	}



}



/* DESKTOP */
@media only screen and (min-width:999px) {



}